/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(images/page_bg_tile.jpg);
	background-repeat:repeat-x;
	background-position:top;
	color:#333333;
	background-color:#ffffff;
}
.footer {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a, a:link, a:visited {
	color:#0a59a0;
}
a:hover {
	color:#333;
}
#flash_bg {
	z-index:1;
	position:absolute;
	text-align:center;
	overflow:hidden;
	width:100%;
}
#wrapper_outer {
	position:absolute;
	z-index:2;
	width:100%;
}
#wrapper {
	width:980px;
	margin:0px auto;
}
#logo {
	width:433px;
	height:80px;
	float:left;
	padding:33px 0px 0px 35px;
	font-family:"trebuchet MS", Arial;
	font-size:18px;
	color:#3489d4;
	text-align:center;
	text-transform:uppercase;/*z-index: 2;*/
}
#photo {
	width:448px;
	height:317px;
	float:right;
	padding:0px 0px 0px 0px;
}
#header_text {
	width:490px;
	height:165px;
	float:left;
	clear:left;
	padding:25px 0px 0px 35px;
}
#header {
	height:361px;
	clear:both;
}
#header_bar {
	background:url(images/menu_bg.jpg) repeat-x top;
	clear:both;
	height:45px;
	width:980px;
}
#phone_no {
	width:201px;
	height:30px;
	float:right;
	padding:8px 20px 0 0;
	margin:0px;
}
#header_menu {
	height:45px;
	width:541px;
	margin:0px;
	padding:0px;
	float:left;/*	z-index: 3;*/
}
ul#navigation {
	position:absolute;
	z-index:100;
	margin:0px;
	padding:0px;
	margin-top:1px;
	width:540px;
	height:38px;
}
/* html ul#navigation{width:870px;}
* +html ul#navigation{width:870px;}*/
ul#navigation li {
	float:left;
	list-style:none;
	display:inline;
	padding:0px;
	margin:0px;
}
ul#navigation a {
	float:left;
	color:#5f6062;
	padding:13px 16px 13px 16px;
	text-decoration:none;
	text-transform:uppercase;
	font:14px "trebuchet MS", ArialArial, Helvetica, sans-serif;
	background:url(images/menu_div.gif) right center no-repeat;
}
ul#navigation li.hover a, ul#navigation li:hover a, ul#navigation a.active, ul#navigation a:hover {
	color:#0a59a0;
	background-color:#8dd8f8;
}
/*--second-level--*/
ul#navigation li.hover, ul#navigation li:hover {
	position:relative;
}
ul#navigation li.hover ul.second-level, ul#navigation li:hover ul.second-level {
	display:block;
}
ul#navigation li.hover ul.second-level ul.third-level, ul#navigation li:hover ul.second-level ul.third-level {
	display:none;
}
ul#navigation ul.second-level {
	position:absolute;
	top:35px; /*how far away from the top menu*/
	left:0;
	margin:0;
	padding:5px;
	width:160px;
	display:none;
	background-image:url(images/menu_second_level.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#e1f6ff;
}
ul#navigation ul.second-level li {
	width:160px;
	margin:0;
	padding:2px 0 2px 0;
}
ul#navigation ul.second-level a {
	display:block;
	float:none;
	width:140px;
	padding:0 10px;
	font:12px/24px Arial, Helvetica, sans-serif;
	color:#0a59a0;
	border-bottom:1px solid #e5f7fe;
	background:none;
}
ul#navigation ul.second-level li.hover a, ul#navigation ul.second-level li:hover a, ul#navigation ul.second-level a:hover {
	color:#0a59a0;
	background-color:#c2ebfc;
	border-bottom:1px solid #e5f7fe;
}
#content_tile {
	background-image:url(images/content_tile.jpg);
	background-repeat:repeat-y;
}
#content_top {
	background-image:url(images/content_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#content_bottom {
	background-image:url(images/content_bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}
#content_body {
	display:inline-block;
}
#left_column {
	width:725px;
	float:left;
	padding:15px 0px 15px 15px;
	line-height:1.5em;
	min-height:400px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
}
#right_column {
	width:205px;
	float:left;
	margin:0px 8px 0px 25px;
	padding:0px;
	line-height:1.5em;
	min-height:400px;
}
#right_column p {
	margin:0px;
	padding:0px;
}
hr.clear {
	margin-top:10px;
	margin:0px;
	clear:both;
	visibility:hidden;
}

#footer2 {
	width:960px;
	margin:0px auto;
	color:#999999;
	font-size:10px;
	padding-top:10px;
	margin-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	clear:both;
	line-height:16px;
}

#footer {
	height:40px;
	width:960px;
	margin:0px auto;
	color:#999999;
	font-size:10px;
	padding-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	clear:both;
}
#footer a, #footer a:link, #footer a:visited {
	color:#999999;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer .right {
	width:205px;
	float:right;
	text-align:right;
}
#footer .left {
	width:700px;
	float:left;
}
.forms {
	background-color:#ffffff !important;
	border:1px solid #cacbc9 !important;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#005cac;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 10px 0px;
}
h2 {
	color:#0057A8;
	font-family: Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align: left;
}
h3 {
	color:#666;
	font-family:Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height:normal;
	margin:0px;
	padding:0px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0a59a0;
}
h2 a, h2 a:link, h2 a:visited {
	color:#e4c994;
	text-decoration:none;
}
h2 a:hover {
	text-decoration:underline;
}
h5 {
	color:#0057a8;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	padding-left:15px;
	padding-top:8px;
}
.image_border {
	border:1px solid #eeeeee;
	margin:3px;
	padding:3px;
}
hr {
	border: 0;
	color: #d6d6d6;
	background-color: #d6d6d6;
	height: 1px;
	width: 100%;
	margin:0px;
	padding:0px;
}
.table_border_bottom td {
	border-bottom:1px solid #d0d7dc;
	padding:5px;
}
.table_border_bottom td table tr td {
	border:none;
	
}

.line_list {
	padding:0px 5px;
	margin:0px;
}
.line_list li {
	list-style:none;
	padding:5px 0px;
	margin:0px;
	border-bottom:1px solid #5a594d;
}
.line_list a:link, .line_list a:visited {
	text-decoration:none;
	font-size:12px;
	color:#e4c994;
}
.line_list a:hover {
	color:#999999;
	text-decoration:underline;
}
.testimonial {
	width:185px;
	font-size:11px;
	color:#666666;
	padding:15px 10px 10px 10px;
	background:url(images/testimonial_bg.jpg) top no-repeat;
	line-height:normal;
	margin-bottom:10px;
}
.home_blue_boxes {
	height:200px;
	clear:both;
	color: #0057A8;
}
.blue_box {
	width:341px;
	margin:0px 10px 15px 0px;
	height:42px;
	float:left;
	background-image:url(images/blue_tab.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.blue_box img {
	float:left;
	margin:3px 12px 0px 8px;
}
.blue_box h4 {
	float:left;
	margin: 10px 0;
	padding:0;
}
.news_title {
	color:#0056a7;
	font-size:14px;
	font-weight:bold;
}
.news_date {
	color: #666666;
	font-size:12px;
	font-style:italic;
}
.news {
	font-size:12px;
	line-height:16px;
}
.news td {
	padding:0px 0px 8px 0px;
}
.video_title {
	width:200px;
	height:31px;
	margin:10px 0px 10px 10px;
}
.padding_bottom {
	padding:0px 0px 15px 0px;
}
.padding-right-bottom {
	padding:0 5px 5px 0;
}
.round_font_title {
	font-family:Century Gothic, arial;
	color:#005cac;
	font-size:16px;
}
.round_font {
	font-family:Century Gothic, arial;
	color:#005cac;
	font-size:14px;
	line-height:14px;
}
.packages_box_top {
	width:720px;
	background-image:url(images/packages_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	min-height:116px;
	margin-bottom:15px;
}
.packages_box_text {
	padding:10px 10px 0px 10px;
}
.packages_box_bottom {
	height:14px;
}
.red {
	color:#ec0000;
}
.packages_photo {
	margin:0px 0px 0px 15px;
}
.packages_box_top_sml {
	width:458px;
	background-image:url(images/packages_top_sml.jpg);
	background-repeat:no-repeat;
	background-position:top;
	min-height:88px;
	margin:0px auto;
}
.packages_box_text_sml {
	padding:10px 10px 0px 10px;
}
.packages_box_bottom_sml {
	height:14px;
}
.process_box_top {
	width:720px;
	background-image:url(images/process_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin-bottom:25px;
}
.process_box_text {
	padding:10px 10px 0px 10px;
	width:308px;
	float:left;
}
.process_box_img {
	float:right;
	width:391px;
}
.process_box_text ul {
	margin:0px;
	padding:5px 0px 0px 15px;
}
.process_box_text li {
	margin:0px;
	padding:0px 0px 5px 0px;
	line-height:normal;
}
.blue_bar_bg {
	background:url(images/blue_bar.jpg) no-repeat top;
	width:720px;
	height:34px;
}
.box_grey {
	background:url(images/talent_box.jpg) bottom left no-repeat;
	width:443px;
}
.box_grey .top {
	background:url(images/talent_top.jpg) top left no-repeat;
	height:36px;
}
.box_grey .text {
	color:#242424;
	margin:5px 15px 0px 15px;
}
.box_grey_td {
	border-bottom:#e4e3df dotted 1px;
	padding:0px 0px 2px 0px;
	margin:0px;
	height:22px;
}
.table_space td {
	padding-bottom:10px;
}
.note_pad {
	width:221px;
	height:377px;
	background-image:url(images/notepaper.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:45px 13px 10px 13px;
}
#social{
	float:right;
	width:200px;
	padding:10px 5px 0 0;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column p {
	font-weight: bold;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column p {
	font-weight: normal;
	text-align: left;
	color: #333333;
	font-size: 13px;
}
.H2RED {
	color: #F00;
}
H2LIGHT {
	color: #C66;
}
H2LIGHT {
	color: #C66;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 strong {
	color: #C66;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 strong {
	color: #999;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	font-size: 10px;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	font-size: 12px;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	font-size: 14px;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	color: #000;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	font-size: 12px;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column h3 .clear strong {
	color: #000;
}


#___plusone_0{
	width:280px !important;	
}.small {
	font-size: 9px;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column p strong {
	font-size: 14px;
}
#wrapper_outer #wrapper #content_tile #content_top #content_bottom #content_body #left_column p strong {
	font-size: 16px;
}
